FAQ

On 10/06/2011 05:55 PM, Stas Malyshev wrote:
On 10/6/11 5:31 PM, Daniel K. wrote:
A patch was appended, discussed, and improved, and I have uploaded a
test-case, as well as a minimal patch that fixes the problem (attached)
to the original bug-report.

https://bugs.php.net/bug.php?id=55754

The patch still applies to trunk, and I think it should be applied to
the 5.3 and 5.4 branches as well.
As far as I can see, the patch looks good, so it can be applied to 5.4
and trunk. If I don't hear any objections and nobody beats me to it,
I'll do it in a couple of days (a bit busy now).
OK, thanks.

But what about 5.3? there is no ABI issue with this, just a spurious
warning that goes away.


Daniel K.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 8 of 15 | next ›
Discussion Overview
groupphp-internals @
categoriesphp
postedSep 23, '11 at 12:06p
activeOct 7, '11 at 6:51p
posts15
users6
websitephp.net

People

Translate

site design / logo © 2022 Grokbase